/*
	SLIDER
*/
.page-wrap						{ width: 730px; 
          						  height:480px; 
          						  border-top:black solid 4px; 
          						  border-bottom:black solid 4px; 
          						  position: relative; background:#dedede;
          						  }

.slider-wrap						{ width: 600px; height:400px; position: relative; background:#dedede; 
            							margin-top: 20px;
          								margin-left: 70px;}
.stripViewer .panelContainer
.panel ul							{ text-align: left; }
.stripViewer						{ position: relative; overflow: hidden;width: 600px; height: 400px; }
.stripViewer .panelContainer		{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel	{ float: left; height: 100%; position: relative; width: 600px; }
.stripNavL, .stripNavR, .stripNav	{ display: none; }
.nav-thumb 							{ border: 1px solid black; margin-right: 5px; }
#movers-row							{ margin:  10px 0 0 5; text-align:center; width:440px;}
#movers-row div						{ width: 15; }
#movers-row div a.cross-link 		{ float: right; }
.photo-meta-data					{ background: url("http://asiapacificarts.usc.edu/images/transpBlack.png"); padding: 10px; height: 50px;
											  margin-top: -60px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 				{ font-size: 13px; }
.cross-link							{ display: block; width: 62px; margin-top: -14px;
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 						{ background: transparent url("../../images/icon-uparrowsmallwhite.png") top center no-repeat; }

